package com.tykj.dev.device.sendback.service;

import com.tykj.dev.device.library.subject.domin.DeviceLibrary;
import com.tykj.dev.device.sendback.entity.domain.RepelDeviceUnit;

import java.util.List;

public interface RepelDeviceUnitService {

    RepelDeviceUnit saveRepelDeviceUnit(RepelDeviceUnit repelDeviceUnit);

    void  saveAllRepelDeviceUnit(List<RepelDeviceUnit> repelDeviceUnits);

    List<DeviceLibrary> findHasRepel(Integer unitId);
}
